/*Colors*/
a, a:hover {color: #43c16d;}
.in-quote {border-left: 2px solid #43c16d;}
.product__contact svg {color: #f50;}
.p-reviews__item-reply,.p-reviews__item-icon-text {color: #43c16d;}
/*Margins*/
.mb_0 {margin-bottom: 0;}
/*Multiform*/
.multiform-wrap * {font-family: 'Montserrat',sans-serif !important;}
input::-webkit-input-placeholder,.multiform-wrap textarea::-webkit-input-placeholder {color: #989898 !important;}
input::-moz-placeholder,.multiform-wrap textarea::-moz-placeholder {color: #989898 !important;}
input:-moz-placeholder,.multiform-wrap textarea:-moz-placeholder {color: #989898 !important;}
input:-ms-input-placeholder,.multiform-wrap textarea:-ms-input-placeholder {color: #989898 !important;}
/*Mobile top Menu Button*/
.m-menu-catalog_static {background-color: var(--c-m-m-c);}
/**/
.form__standart {margin-top: 30px;}

.actions__links a {color: #65bc54;font-weight: 600;text-transform: uppercase;}
.m-menu-links.actions__links a.m-menu__a-1 span.m-menu__name svg {vertical-align: bottom;}
/*Slider СUSTOM Style 1

.h-slider__des.h-slider__des_reverse .h-slider__content div {color: #fff !important;}
.h-slider__brand {color: #text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}
.h-slider__info {opacity: 1;text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}
.h-slider__title {text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}

@media screen and (min-width:767px) {
.h-slider__brand {font-weight: 600;text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}
.h-slider__info {opacity: 1;font-size: 1.4rem;font-weight: 600;text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}
.h-slider__title {text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;}
}
*/
/* Slider СUSTOM Style 2 */
.h-slider__title {font-weight: 600;text-shadow: -1px -1px 0 #FFF, 0 -1px 0 #FFF, 1px -1px 0 #FFF, 1px 0 0 #FFF, 1px 1px 0 #FFF, 0 1px 0 #FFF, -1px 1px 0 #FFF, -1px 0 0 #FFF;}
.h-slider__brand {font-weight: 600;text-shadow: -1px -1px 0 #FFF, 0 -1px 0 #FFF, 1px -1px 0 #FFF, 1px 0 0 #FFF, 1px 1px 0 #FFF, 0 1px 0 #FFF, -1px 1px 0 #FFF, -1px 0 0 #FFF;}
.h-slider__info,.h-slider__price,.timer__name {font-weight: 600;opacity: 1;text-shadow: -1px -1px 0 #FFF, 0 -1px 0 #FFF, 1px -1px 0 #FFF, 1px 0 0 #FFF, 1px 1px 0 #FFF, 0 1px 0 #FFF, -1px 1px 0 #FFF, -1px 0 0 #FFF;}
.h-slider__price span {position: relative;}
.h-slider__price span::after {content: '';position: absolute;left: 0;right: 0;top: 50%;border-top: 2px solid red;transform: rotate(-10deg);}
.m-menu__icons {display: none;}
.l-help__mail a {font-size: 1rem;}
/* Product Cart Custom Tabs */
.p-tabs__block .p-ship-pay__item {padding: 0;border: 0;}
.p-tabs__block .p-ship-pay__img {width: 36px;margin-right: 12px;}
.p-tabs__block .p-ship-pay__content {line-height: 1;}
.p-tabs__blocks .p-ship-pay__title {font-size: .8rem;font-weight: normal;}
.p-tabs__blocks .p-ship-pay {margin-bottom: 0;}
.p-tabs__blocks .p-ship-pay__content span {font-size: .8rem;color: gray;}
.tabs__image img {width: 29px;}
.product__features-item div.product__features-value {color: #ef3f5d;}
.featurestips_tip .featurestips_view .tip_view_in p strong {color: #ef3f5d;}
.p-image-np {height: 26px;}
/*Checkout*/
.shipping-11.shipping_active .rate span.price {display: none !important;}
.shipping-11 .price{display: none !important;}

/*Footer Logo Special */
.f-footer__flex { display: flex;  flex-direction: row;  align-items: center;  justify-content: flex-start;  gap: 1ch;}
.f-footer__flex img {max-width: 73px;}
.footer__item-contact, .footer__item-soz {margin-bottom: 10px;}
.footer__item-soz .soz.soz_color strong {display: flex;justify-content: space-between;flex-direction: row;}
.footer__item-soz strong a.soz__list {margin-right: 10px;}
/*Footer Site Logo Fix*/
@media screen and (max-width:767px) {
.footer__item-logo {display: flex;  flex-direction: column;  align-items: center;  justify-content: center;  gap: 1ch;}
.footer__logo img {max-height: 60px;}
}
/* ================ */
.outer-info-box {padding-left: 10px;}
.outer-info-box strong {font-weight: 600;}
.info-box {position: relative;padding: .8rem 1.5rem;border-left: 4px solid #7db856;background-color: #fff;font-size: .95em;margin-bottom: 20px;}
.info-box:before {content: "!";position: absolute;top: 50%;transform: translateY(-50%);left: -12px;display: flex;justify-content: center;align-items: center;width: 20px;height: 20px;    border-radius: 50%;background-color: #7db856;color: #fff;}
/*Checkout Sucess Page cashless payment */
.payment_after {padding: 10px 20px 20px 20px;border: 2px solid #f1b950;display: inline-block;background: #ffffea;}
.payment_after p.payment_after_title {font-size: 1rem;font-weight: 600;color: #b92617;line-height: 1;margin-bottom: 10px;}
.payment_after p.payment_after_number {font-size: 1rem;font-weight: 600;letter-spacing: 4px;line-height: 1;margin-bottom: 10px;}
.payment_after p.payment_after_notice {color: #b92617;font-weight: 600;line-height: 1;margin-bottom: 10px;}